-- Your SQL goes here
create table communication_targets
(
    target_id uuid default uuid_generate_v1() not null
        constraint pk___communication_targets___id
        primary key,
    entity_id uuid not null
        constraint communication_targets_entities_entity_id_fk
        references entities
        on update cascade on delete cascade,
    com_type uuid not null
        constraint fk___communication_target___type___communication_types
        references communication_types,
    value text not null,
    description text
);