-- Your SQL goes here
create table qualifications
(
    id          uuid default uuid_generate_v1() not null
        constraint qualifications_pk
        primary key,
    name        text                            not null,
    description text,
    category    uuid                            not null
        constraint qualifications_qualification_categories_id_fk
        references qualification_categories
        on update cascade on delete cascade
);

INSERT INTO public.qualifications (id, name, description, category) VALUES ('59214062-f164-11ea-8e01-e86a6444789b', 'Rettungssanitäter', null, '168faee2-f159-11ea-8d76-e86a6444789b');
INSERT INTO public.qualifications (id, name, description, category) VALUES ('6567de9e-f164-11ea-8e01-e86a6444789b', 'Notfallsanitäter', null, '168faee2-f159-11ea-8d76-e86a6444789b');
INSERT INTO public.qualifications (id, name, description, category) VALUES ('7045e310-f164-11ea-8e01-e86a6444789b', 'Zugführer', null, '1690690e-f159-11ea-8d76-e86a6444789b');
INSERT INTO public.qualifications (id, name, description, category) VALUES ('7047574a-f164-11ea-8e01-e86a6444789b', 'Gruppenführer', null, '1690690e-f159-11ea-8d76-e86a6444789b');
INSERT INTO public.qualifications (id, name, description, category) VALUES ('70491904-f164-11ea-8e01-e86a6444789b', 'Verbandsführer', null, '1690690e-f159-11ea-8d76-e86a6444789b');
INSERT INTO public.qualifications (id, name, description, category) VALUES ('d3b907ba-f164-11ea-8e01-e86a6444789b', 'Arzt', null, '168faee2-f159-11ea-8d76-e86a6444789b');
INSERT INTO public.qualifications (id, name, description, category) VALUES ('d3b97b5a-f164-11ea-8e01-e86a6444789b', 'Rettungsassistent', null, '168faee2-f159-11ea-8d76-e86a6444789b');
INSERT INTO public.qualifications (id, name, description, category) VALUES ('d3b9e28e-f164-11ea-8e01-e86a6444789b', 'Erste-Hilfe-Lehrgang', null, '168faee2-f159-11ea-8d76-e86a6444789b');
INSERT INTO public.qualifications (id, name, description, category) VALUES ('d3ba426a-f164-11ea-8e01-e86a6444789b', 'Notarzt', null, '168faee2-f159-11ea-8d76-e86a6444789b');
INSERT INTO public.qualifications (id, name, description, category) VALUES ('d3baa624-f164-11ea-8e01-e86a6444789b', 'Rettungshelfer', null, '168faee2-f159-11ea-8d76-e86a6444789b');