use crate::helper::settings::Settings;
use diesel::{Connection, PgConnection};
use rocket::State;

pub fn establish_connection(settings: &State<Settings>) -> PgConnection {
    //TODO: return Error
    let db_url = settings.database.connection_string.clone();
    PgConnection::establish(&db_url).expect(&format!("Error connecting to database."))
}
