#[derive(Serialize)]
pub struct Sidebar {
    pub firstname: String,
    pub lastname: String,
    pub summary: Summary,
    pub resource_management: ResourceManagement,
    pub member_management: MemberManagement,
    pub event_management: EventManagement,
}

#[derive(Serialize)]
pub struct Summary {
    pub active: bool,
    pub visible: bool,
}

#[derive(Serialize)]
pub struct ResourceManagement {
    pub visible: bool,
    pub active: bool,
}

#[derive(Serialize)]
pub struct MemberManagement {
    pub visible: bool,
    pub active: bool,
}

#[derive(Serialize)]
pub struct EventManagement {
    pub visible: bool,
    pub active: bool,
}
