use crate::modules::member_management::model::member::Member;

impl Member {
    /// Checks if the member has a certain permission.
    /// Currently it's just a simple check with self.permissions.contains
    pub fn has_permission(&self, permission: String) -> bool {
        return if self.permissions.contains(&permission) {
            true
        } else {
            false
        };
    }
}
