use crate::schema::members;
/// Subset of member data every member with search permissions can see
#[derive(AsChangeset, Queryable, Clone, Deserialize, Serialize)]
#[table_name = "members"]
#[primary_key(entity_id)]
pub struct RawMemberSearchResult {
    pub(crate) entity_id: uuid::Uuid,
    pub(crate) firstname: String,
    pub(crate) lastname: String,
}
